<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2300A_會計月報_平衡表>
    <CGBA2300A_會計月報_平衡表_row>
        <會計年度>111</會計年度>
        <月份>04</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>110103</會計科目編號>
        <會計科目名稱>專戶存款</會計科目名稱>
        <金額>72403946</金額>
    </CGBA2300A_會計月報_平衡表_row>
    <CGBA2300A_會計月報_平衡表_row>
        <會計年度>111</會計年度>
        <月份>04</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>110104</會計科目編號>
        <會計科目名稱>零用金</會計科目名稱>
        <金額>2000000</金額>
    </CGBA2300A_會計月報_平衡表_row>
    <CGBA2300A_會計月報_平衡表_row>
        <會計年度>111</會計年度>
        <月份>04</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>110303</會計科目編號>
        <會計科目名稱>應收帳款</會計科目名稱>
        <金額>427572</金額>
    </CGBA2300A_會計月報_平衡表_row>
    <CGBA2300A_會計月報_平衡表_row>
        <會計年度>111</會計年度>
        <月份>04</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>110901</會計科目編號>
        <會計科目名稱>預付款</會計科目名稱>
        <金額>7487345</金額>
    </CGBA2300A_會計月報_平衡表_row>
    <CGBA2300A_會計月報_平衡表_row>
        <會計年度>111</會計年度>
        <月份>04</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140101</會計科目編號>
        <會計科目名稱>土地</會計科目名稱>
        <金額>5255034556</金額>
    </CGBA2300A_會計月報_平衡表_row>
    <CGBA2300A_會計月報_平衡表_row>
        <會計年度>111</會計年度>
        <月份>04</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140401</會計科目編號>
        <會計科目名稱>房屋建築及設備</會計科目名稱>
        <金額>2086592495</金額>
    </CGBA2300A_會計月報_平衡表_row>
    <CGBA2300A_會計月報_平衡表_row>
        <會計年度>111</會計年度>
        <月份>04</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140402</會計科目編號>
        <會計科目名稱>累計折舊─房屋建築及設備</會計科目名稱>
        <金額>-717243429</金額>
    </CGBA2300A_會計月報_平衡表_row>
    <CGBA2300A_會計月報_平衡表_row>
        <會計年度>111</會計年度>
        <月份>04</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140501</會計科目編號>
        <會計科目名稱>機械及設備</會計科目名稱>
        <金額>1736320941</金額>
    </CGBA2300A_會計月報_平衡表_row>
    <CGBA2300A_會計月報_平衡表_row>
        <會計年度>111</會計年度>
        <月份>04</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140502</會計科目編號>
        <會計科目名稱>累計折舊─機械及設備</會計科目名稱>
        <金額>-1281090676</金額>
    </CGBA2300A_會計月報_平衡表_row>
    <CGBA2300A_會計月報_平衡表_row>
        <會計年度>111</會計年度>
        <月份>04</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140601</會計科目編號>
        <會計科目名稱>交通及運輸設備</會計科目名稱>
        <金額>578783720</金額>
    </CGBA2300A_會計月報_平衡表_row>
    <CGBA2300A_會計月報_平衡表_row>
        <會計年度>111</會計年度>
        <月份>04</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140602</會計科目編號>
        <會計科目名稱>累計折舊─交通及運輸設備</會計科目名稱>
        <金額>-439592621</金額>
    </CGBA2300A_會計月報_平衡表_row>
    <CGBA2300A_會計月報_平衡表_row>
        <會計年度>111</會計年度>
        <月份>04</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140701</會計科目編號>
        <會計科目名稱>雜項設備</會計科目名稱>
        <金額>419396831</金額>
    </CGBA2300A_會計月報_平衡表_row>
    <CGBA2300A_會計月報_平衡表_row>
        <會計年度>111</會計年度>
        <月份>04</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140702</會計科目編號>
        <會計科目名稱>累計折舊─雜項設備</會計科目名稱>
        <金額>-326850953</金額>
    </CGBA2300A_會計月報_平衡表_row>
    <CGBA2300A_會計月報_平衡表_row>
        <會計年度>111</會計年度>
        <月份>04</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>141101</會計科目編號>
        <會計科目名稱>購建中固定資產</會計科目名稱>
        <金額>232621000</金額>
    </CGBA2300A_會計月報_平衡表_row>
    <CGBA2300A_會計月報_平衡表_row>
        <會計年度>111</會計年度>
        <月份>04</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>160102</會計科目編號>
        <會計科目名稱>電腦軟體</會計科目名稱>
        <金額>349146156</金額>
    </CGBA2300A_會計月報_平衡表_row>
    <CGBA2300A_會計月報_平衡表_row>
        <會計年度>111</會計年度>
        <月份>04</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>180101</會計科目編號>
        <會計科目名稱>暫付款</會計科目名稱>
        <金額>1283800</金額>
    </CGBA2300A_會計月報_平衡表_row>
    <CGBA2300A_會計月報_平衡表_row>
        <會計年度>111</會計年度>
        <月份>04</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>180201</會計科目編號>
        <會計科目名稱>存出保證金</會計科目名稱>
        <金額>80800</金額>
    </CGBA2300A_會計月報_平衡表_row>
    <CGBA2300A_會計月報_平衡表_row>
        <會計年度>111</會計年度>
        <月份>04</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類></科目分類>
        <會計科目編號>1903</會計科目編號>
        <會計科目名稱>保證品</會計科目名稱>
        <金額>90613332</金額>
    </CGBA2300A_會計月報_平衡表_row>
    <CGBA2300A_會計月報_平衡表_row>
        <會計年度>111</會計年度>
        <月份>04</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類></科目分類>
        <會計科目編號>1904</會計科目編號>
        <會計科目名稱>債權憑證</會計科目名稱>
        <金額>4</金額>
    </CGBA2300A_會計月報_平衡表_row>
    <CGBA2300A_會計月報_平衡表_row>
        <會計年度>111</會計年度>
        <月份>04</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>2</科目分類>
        <會計科目編號>210302</會計科目編號>
        <會計科目名稱>應付代收款</會計科目名稱>
        <金額>45189436</金額>
    </CGBA2300A_會計月報_平衡表_row>
    <CGBA2300A_會計月報_平衡表_row>
        <會計年度>111</會計年度>
        <月份>04</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>2</科目分類>
        <會計科目編號>280301</會計科目編號>
        <會計科目名稱>存入保證金</會計科目名稱>
        <金額>28498310</金額>
    </CGBA2300A_會計月報_平衡表_row>
    <CGBA2300A_會計月報_平衡表_row>
        <會計年度>111</會計年度>
        <月份>04</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>3</科目分類>
        <會計科目編號>310101</會計科目編號>
        <會計科目名稱>資產負債淨額</會計科目名稱>
        <金額>7903113737</金額>
    </CGBA2300A_會計月報_平衡表_row>
</CGBA2300A_會計月報_平衡表>
